/* MAIN STYLES */

header.header {top: 0 !important}

body                                        {font-family: "Montserrat", Arial, Helvetica, sans-serif; font-weight: 300;}
.container                                  {max-width: 1140px;}

h1,h2,h3,
.latest-products .latest-products-title                                    {font-weight: 300 !important;}


/* HEADER */

.navigation>ul>li>a.link::before            {display: none !important;}
/* .navigation>ul>li.active>a.link             {color: #c99035 !important;} */
.navigation>ul>li>a.link                    {transition: 0.5s; font-size: 14px;}

.header-top                                 {display: none;}
header.additional .logo img                 {max-width: 60% !important; width: 100% !important; padding: 10px 0;}
header.additional                           {box-shadow: none;}

.request_homepage .social-slideshow                           {position: absolute; z-index: 99; display: flex; flex-wrap: wrap; justify-content: center; top: 43%; left: 150px;}
.request_homepage .social-slideshow a                         {flex: 0 0 100%; max-width: 100%; font-size: 24px; text-align: center; margin:15px 0; transition: 0.5s; color: #515151; cursor: pointer;}
/* .request_homepage .social-slideshow a:hover                   {color: #c99035; } */

.social-slideshow                           {position: absolute; z-index: 99; display: flex; flex-wrap: wrap; justify-content: center; top: 27%; left: 150px;}
.social-slideshow a                         {flex: 0 0 100%; max-width: 100%; font-size: 24px; text-align: center; margin:15px 0; transition: 0.5s; color: #ffffff; cursor: pointer;}
/* .social-slideshow a:hover                   {color: #c99035; } */

.pager                                      {display: none;}


/* MODULE PRODUCTS HOMEPAGE */

.request_homepage .bee-row-1                                {background-attachment: fixed;}
.request_latest_products .container                         {width: 100%; max-width: 100%;}
.latest-products .latest-product-box                        {flex: 1 0 33%; margin: 0; width: auto; margin-top: -10px; overflow:hidden;}
.latest-products .latest-products-boxes div:nth-child(4),
.latest-products .latest-products-boxes div:nth-child(5)    {flex-basis: 50%;}
.latest-products .lp-price                                                   {transition: 0.5s; position: absolute; width: 50%; text-align: right; right: 0; bottom: -100px; margin: 0 !important; padding: 30px 2% 30px 0 !important; font-size: 24px;}
.latest-products .lp-title                                                   {transition: 0.5s; position: absolute; width: 50%; text-align: left !important; bottom: -100px; padding: 30px 0 30px 2% !important; margin: 0 !important; font-size: 24px; text-transform: uppercase;}
.latest-products .latest-product-box .lp-image > span, 
.latest-products .latest-product-box .lp-image > span img   {object-fit: cover; width: 100%;}
.latest-products .latest-products-boxes                     {justify-content: stretch;}
.latest-products .latest-products-title                     {font-size: 36px; margin-top: 60px; text-decoration: underline;}

.latest-products .latest-product-box .lp-price .summary .price {float: left; width: 100%;}

.latest-products .latest-product-box .lp-link                        {transition: 0.5s; bottom: 10px;}
/* .latest-products .latest-product-box .lp-link:hover                  {background: rgba(201,144,53,0.5); } */

.latest-products .latest-product-box .lp-link a                     {bottom: 10px;}

.latest-products .latest-product-box:hover .lp-price,
.latest-products .latest-product-box:hover .lp-title {bottom: 0px;}

header .navigation {flex: 1 0 auto;}
.header-bottom-flex {align-items: center;}

.phone-icon{margin-left: 15px;    
    padding: 8px 9px;
    background: #fff;
    border: 2px solid }


/* TESTIMONIALS MODEL 1 */

.testi-model-1 .testimonials_list .user-ico {
    order: 1 !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
    display: block !important;
}

.testi-model-1 .testi-container .cycle-slide {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
}

.testi-model-1 .testi-container .cycle-slide > div {
    order: 1 !important;
}

.testi-model-1 .testimonials_list {
    width: 50%;
    margin: 60px 25%;
    border: none;
}

.testi-model-1 .testi-title {
    margin: 40px 0;
    font-size: 32px;
    color: #515151;
    text-transform: uppercase;
}

.testi-model-1 .testimonials_list .title {
    text-align: center !important;
    margin-bottom: 80px;
}

.testi-pager {
    display: none;
}
.testi-model-1 .testi-pager {
    display: none;
    position: absolute;
    z-index: 99;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 85px;
    
    cursor: pointer;
}

.testi-model-1 .testi-pager .cycle-pager-active {
    color: #000;
}

.testi-model-1 .testi-desc {
    text-align: justify;
    line-height: 32px;
}

.testi-model-1 .testi-author {
    display: none;
}

.testi-model-1 .testimonials_list #next,
.testi-model-1 .testimonials_list #prev {
    display: block;
    padding: 27% 10px;
    transition: 0.5s;
}

.testi-model-1 .testimonials_list #next:hover {
    color: #515151;
    border-right: 2px solid #515151;
    border-top: 2px solid #515151;
    border-bottom: 2px solid #515151;
}

.testi-model-1 .testimonials_list #next {
    right:-20vw;
    border-right: 7px solid #c99035;
    border-top: 7px solid #c99035;
    border-bottom: 7px solid #c99035;
    color: #c99035;
}


.testi-model-1 .testimonials_list #prev:hover {
    color: #515151;
    border-left: 2px solid #515151;
    border-top: 2px solid #515151;
    border-bottom: 2px solid #515151;
}

.testi-model-1 .testimonials_list #prev {
    left: -20vw;
    border-left: 7px solid #c99035;
    border-top: 7px solid #c99035;
    border-bottom: 7px solid #c99035;
    color: #c99035;
}

.testi-model-1 .testi-container {
    padding-bottom: 100px;
}

.testi-title {
    font-weight: 400;
}

.testimonials_list .col_50 {width: 80%;}

/* END TESTI MODEL 1 */

/* //////////////// ACACIA CALL TO ACTION BOX ////////////////////////// */

.call-to-action {
    float                 : left;
    width                 : 100%;
    background            : url('https://d15k2d11r6t6rl.cloudfront.net/public/users/Integrators/a461f298-5da0-4f91-8192-8fc8e351e7ac/logi_lotus-theme_536177220406/banner-5.jpg') no-repeat center center;
    background-attachment : fixed;
    min-height            : 500px;
    font-family: "Montserrat", serif !important;
}

.call-to-action-flex {
    display               : flex;
    flex-wrap             : wrap;
    justify-content       : center;
    padding               : 126px; 
}

.call-to-action-title {
    font-size             : 40px;
    color                 : #757575;
    margin                : 20px 0;
    text-align            : center;
    flex                  : 0 0 100%;
    max-width             : 100%;
}

.call-to-action-text {
    font-size             : 18px;
    font-weight           : 300;
    line-height           : 28px;
    flex                  : 0 0 100%;
    max-width             : 100%;
    text-align            : center;
    color                 : #757575;
}

.theme-button {
  flex                    : 0 0 100%;
  max-width               : 100%;
  text-align              : center;
  margin                  : 40px 0;
}

.theme-button a {
  padding                 : 15px 2%;
  font-size               : 18px;
  color                   : #fff;
  font-weight             : 300;
  transition              : 0.5s;
  
}

.footer-flex {width: 60%; align-items: flex-start;}
.footer-top {padding: 80px 0;}
.footer-col {flex: 0 0 26%; color: #fff !important;}
.footer-col p {text-align: left; color: #fff !important; font-size: 14px; margin-top: 20px; text-align: justify; line-height: 21px;}
.footer-col p.footer-title {text-transform: uppercase; margin: 0 0 15px 0; font-weight: 400; font-size: 21px;}
.footer-social {justify-content: flex-start;}
.footer-social a {font-size: 21px; margin: 0 10px 0 0 !important;}
.footer-product {display: flex; flex-wrap: wrap; justify-content: space-between;}
.pr-0 {flex: 0 0 24%; max-width: 100%;}
.pr-0 img {max-width: 100% !important;}

.navigation ul.level_2 {width: 200px; left: -76%; text-align: center;}
.navigation ul.level_2 li {text-align: center;}
.added .navigation ul.level_2 li a {font-size: 14px;}


@media only screen and (max-width: 1024px) {

    .phone-icon {display: none;}
    .header .logo img {max-width: 125px !important;}
    .social-slideshow {display: none !important;}

    .bee-row-content {max-width: 96%; flex-wrap: wrap;}
    .bee-row-content .bee-col {flex: 0 0 100%; padding: 30px 0 !important; text-align: center !important;}
    .bee-row-content .bee-col h1 {text-align: center !important;}
    .bee-row-content .bee-col .bee-button {text-align: center !important;}

    .footer-flex {width: 96%;}
    .footer-col {flex: 0 0 100%; max-width: 100%; margin: 30px 0; text-align: center !important}
    .footer-col p {text-align: center !important;}
    .footer-social {justify-content: center;}
    .pr-0 {flex:0 0 49%;}
    .latest-products .latest-product-box {flex: 0 0 100% !important; max-width: 100%;}

}

@media only screen and (max-width: 720px) {

    .slideshow {height: 500px !important;}
    .latest-products .lp-title {position: relative; bottom: 0; font-size: 16px; width: 100%; text-align: center !important;}
    .latest-products .lp-price {position: relative; bottom: 0; font-size: 16px; width: 100%; text-align: center !important;}
    #next,#prev {display: none !important;}
    .testi-model-1 .testimonials_list {width: 96%; margin: 60px 2%;}
    .call-to-action-flex {padding: 60px 0 !important;}
}